Subject: RFC2445 section 4.8.6.3

From: Antony Davies <[email-masked]>
Date: Tue, 11 Jan 2000 10:48:14 -0500

Should the line
trigger = "TRIGGER" (trigrel / trigabs) ^M
read
trigger = "TRIGGER" (trigrel/trigabs) CRLF^M

Thanks,

-------------------------------------
Antony Davies,
Software, Research In Motion
[email-masked]

---

From: [email-masked]
Date: Tue, 11 Jan 2000 12:10:02 -0500

Yes! The ABNF needs the CRLF sequence added. Thank you for the errata. 
Will update and repost the spec as an I-D.
Keep those review comments coming in!
-- Frank